header.c-layout-header {z-index:20 !important}
	#contenedorgaleria{
                background-color:#fff !important;
		background-size: contain;
		background-position: bottom center;
		background-repeat: no-repeat;
	}
	
	
.cuerpo_pagina_row {background-color: transparent !important;}
.compartir_redes_sociales {background:none !important;}
	
.grid-item, .cs-sizer { width: 270px; margin-bottom: 10px;}
.cs-doble{width: 550px; height:370px; background-color: #000;}
	.grid-item-videos img{max-width:150%; max-height:100%; margin:0 auto;}
	
.img-galeria {}

.enlaces-u-fest {background-color: #fff; padding: 10px; float:right;}
li.titulo-fa-ufest {float:left; font-family: 'Oswald'; color: #000; font-size: 20px; text-transform: uppercase; font-size:12px; margin-right:10px; line-height: 30px;}

.cs-mensaje{background-color: #8593a0; color:#fff; text-transform: uppercase; text-align: center;}
.cs-mensaje >p {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  padding:5px;
 }
.cs-mensaje i{display:block; font-size: 32px; color:#fff;}
.cs-mensaje p{font-size:14px;}
.icono-video{width: 60px;}	
.enlace-noticia{margin-top: 20px; text-align: right; padding-right: 30px;}	
.enlace-noticia a{display:inline-block;  padding: 16px 24px; color:#000; border:2px solid #000; font-size:16px; text-decoration: none; text-transform: uppercase;}	
.enlace-noticia a:hover{background-color: #8593a0; border:2px solid #8593a0; text-decoration: none; color:#fff;}	
	
	.enlaces-descarga{margin-bottom: 20px}
	.enlaces-descarga a{font-size:13px; text-decoration: none; text-transform: uppercase; display: inline-block; margin-right: 20px; background-color: #f8f8f8; padding-right:10px;}
	.enlaces-descarga a:hover{color:#fff; background-color: #8593a0;}
	.enlaces-descarga a i{font-size:20px; display: inline-block; padding: 5px; color:#fff; text-decoration: none;background-color: #008000; margin-right: 5px;}
	
	.compartir_redes_sociales {color:#000}
	
	
	
	.cabecera_seccion {padding:10px 15px}
	.cabecera_seccion h1{padding:0}
	
	
	.demo-gallery-poster p{	
    left: 0;
    bottom: 20%;
    padding-left:10px;
    padding-right:10px;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
		text-shadow: 0px 0px 5px #000;
	}
	
	
@media(min-width:1200px){
  .grid-item{overflow: hidden; max-height:370px; min-height: 180px;}
  .cs-mensaje{height:180px;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .cs-sizer {width: 296px}
  .cs-doble{width: 602px; height:404px;}
  .grid-item{overflow: hidden; max-height:404px}
  .cs-mensaje{height:197px;}

}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .cs-sizer { width: 340px}
  .cs-doble{width: 690px; height:464px;}
  .grid-item{overflow: hidden; max-height:464px}
  .cs-mensaje{height:226px;}
  .enlace-noticia{margin-top: 100px;}	
}

@media only screen and (max-width: 767px) {
  .cs-sizer { width: 100%}
  .cs-mensaje{min-height:250px;}
  .enlace-noticia{margin-top: 0px; padding-right: 0}	
  .grid-item-videos img{max-width:100%; max-height:100%;}	
  .cs-doble{height:auto;}
  .cabecera_seccion h2{display: block; margin-top: 0; margin-bottom: 0;}
	.sinminibanners {background-position: center 400px !important;}
	 .cs-mensaje p{font-size:15px; padding: 5px;}	
}



.demo-gallery-poster:hover > img {
  opacity: 1;
}
.demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.demo-gallery-poster > img {
  left: 50%;
  margin-left: -20px;
  margin-top: -20px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery-poster:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

	
.demo-gallery-poster.gallery-video {
  background-color: rgba(0, 0, 0, 0.3);
}
.demo-gallery-poster.gallery-video > img {
  opacity: 0.7;
}
.demo-gallery-poster.gallery-video:hover {
  background-color: rgba(0, 0, 0, 0.7);
}
